﻿/* 
    Кнопка прокрутки страницы вверх/вниз
    на манер "ВКонтакте"

    Created on : 24.07.2014, 19:55:19
    Author     : Val
*/

.scroll_to_up {
    position: fixed;
    display: block;
    z-index: 999999;
    top: 0;
    left: 0;
    width: 100px;
    height: 100%;
    min-height: 100%;
    background: rgba(255, 255, 255, 0.4);
}

.scroll_to_up:hover {
    background: rgba(225, 225, 225, 0.7);
}

.scroll_to_up:after {
    content: "▲ Вверх";
    position: absolute;
    top: 20px;
    width: 100px;
    text-align: center;
    margin-left: -5px;
}

.scroll_to_up:hover:after {

}

.hidden {
    display: none;
}

.has_position.hidden {
    display: block !important;
}

.has_position.hidden:after {
    content: "▼ Вниз";
}

.has_position.hidden:hover:after {

}

@media screen and (max-width: 480px) {
    .scroll_to_up {
        display: none;
    }

    .scroll_to_up:hover {
        display: none;
    }

    .scroll_to_up:after {
        display: none;
    }

}